<signature-pad [options]="signaturePadOptions"
               [class.disabled]="disabled">
</signature-pad>

<button mat-icon-button (click)="reset()" [disabled]="disabled">
  <mat-icon>
    replay
  </mat-icon>
</button>

<div class="disable-overlay" *ngIf="disabled">
</div>
